<?php
header("Access-Control-Allow-Origin: *");
$servername = "localhost";
$username = "softwarebluebase_asset";
$password = "Girish@2708";
$dbname = "softwarebluebase_asset";
// Create connection
$con = new mysqli($servername, $username, $password, $dbname);
define("TITLE","Asset Management");
define("URL","/asset_temp/");
// Check Database Connection
if ($con->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} else {
  //echo "Connected successfully"; // This line can be removed once you confirm the connection is working
}
// $con->close();
?>